@font-face {
    font-family: "ww-icons";
    src: url("./ww-icons.eot?8e8154e8cbc7cbe99ee303fcb8f27f0c#iefix") format("embedded-opentype"),
url("./ww-icons.woff?8e8154e8cbc7cbe99ee303fcb8f27f0c") format("woff"),
url("./ww-icons.woff2?8e8154e8cbc7cbe99ee303fcb8f27f0c") format("woff2"),
url("./ww-icons.ttf?8e8154e8cbc7cbe99ee303fcb8f27f0c") format("truetype"),
url("./ww-icons.svg?8e8154e8cbc7cbe99ee303fcb8f27f0c#ww-icons") format("svg");
}

i[class^="wi-"]:before, i[class*=" wi-"]:before {
    font-family: ww-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wi-all-sports:before {
    content: "\f101";
}
.wi-arrow-down:before {
    content: "\f102";
}
.wi-arrow-left:before {
    content: "\f103";
}
.wi-arrow-right:before {
    content: "\f104";
}
.wi-arrow-up:before {
    content: "\f105";
}
.wi-bell:before {
    content: "\f106";
}
.wi-br-profile-edit:before {
    content: "\f107";
}
.wi-br-profile:before {
    content: "\f108";
}
.wi-check-light:before {
    content: "\f109";
}
.wi-check:before {
    content: "\f10a";
}
.wi-chevron-down:before {
    content: "\f10b";
}
.wi-chevron-left:before {
    content: "\f10c";
}
.wi-chevron-right:before {
    content: "\f10d";
}
.wi-chevron-up:before {
    content: "\f10e";
}
.wi-circle-plus:before {
    content: "\f10f";
}
.wi-clock:before {
    content: "\f110";
}
.wi-cross:before {
    content: "\f111";
}
.wi-exclamation:before {
    content: "\f112";
}
.wi-eye-slash:before {
    content: "\f113";
}
.wi-eye:before {
    content: "\f114";
}
.wi-font:before {
    content: "\f115";
}
.wi-fullscreen:before {
    content: "\f116";
}
.wi-gift:before {
    content: "\f117";
}
.wi-insights:before {
    content: "\f118";
}
.wi-lmt:before {
    content: "\f119";
}
.wi-long-right-arrow:before {
    content: "\f11a";
}
.wi-magnifying-glass:before {
    content: "\f11b";
}
.wi-monitor:before {
    content: "\f11c";
}
.wi-moon:before {
    content: "\f11d";
}
.wi-mute:before {
    content: "\f11e";
}
.wi-pause:before {
    content: "\f11f";
}
.wi-pin:before {
    content: "\f120";
}
.wi-play:before {
    content: "\f121";
}
.wi-question:before {
    content: "\f122";
}
.wi-reg-clock:before {
    content: "\f123";
}
.wi-settings:before {
    content: "\f124";
}
.wi-signal:before {
    content: "\f125";
}
.wi-star-solid:before {
    content: "\f126";
}
.wi-star:before {
    content: "\f127";
}
.wi-stats:before {
    content: "\f128";
}
.wi-sun:before {
    content: "\f129";
}
.wi-thumbtack:before {
    content: "\f12a";
}
.wi-timer:before {
    content: "\f12b";
}
.wi-trash:before {
    content: "\f12c";
}
.wi-turbo:before {
    content: "\f12d";
}
.wi-tv:before {
    content: "\f12e";
}
.wi-unmute:before {
    content: "\f12f";
}
.wi-user-fill:before {
    content: "\f130";
}
.wi-user:before {
    content: "\f131";
}
.wi-video-position:before {
    content: "\f132";
}
.wi-vip-check:before {
    content: "\f133";
}
.wi-vip-cross:before {
    content: "\f134";
}
.wi-xg:before {
    content: "\f135";
}
.wi-xmark:before {
    content: "\f136";
}
